[Desktop Entry]
Version=1.0
Encoding=UTF-8
_Name=Straw Feed Reader
_GenericName=Feed Reader
_Comment=Aggregates news and blog feeds
TryExec=straw
Exec=straw %U
Terminal=false
Type=Application
Categories=GNOME;GTK;Network;
Icon=straw.png
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=straw
X-GNOME-Bugzilla-Component=general
